Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452019 - UVCvideo webcam (eeepc) not probed with last rawhide kernel from koji
Summary: UVCvideo webcam (eeepc) not probed with last rawhide kernel from koji
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-18 17:44 UTC by Carlo Raudino
Modified: 2008-07-31 16:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-31 16:37:17 UTC


Attachments (Terms of Use)
LSMOD + LSPCI (WITH STABLE FEDORA 9 KERNEL) (deleted)
2008-06-18 17:44 UTC, Carlo Raudino
no flags Details

Description Carlo Raudino 2008-06-18 17:44:56 UTC
Description of problem:
The last kernel available in koji (2.6.26-0.74.rc6.git4.fc10.i686) doesn't
recognize the eeepc webcam (usually the older kernels loaded uvcvideo).
lsmod doesn't show it and obviously, cheese/skype etc doesn't show webcam.
Modprobe uvcvideo doesn't help...

With the current fedora 9 kernel release, webcam works very well and uvcvideo is
correctly loaded.

Version-Release number of selected component (if applicable):
2.6.26-0.74.rc6.git4.fc10.i686


Expected results:
working uvcvideo module..

Additional info: I attached lsmod + lspci with STABLE KERNEL

Comment 1 Carlo Raudino 2008-06-18 17:44:56 UTC
Created attachment 309769 [details]
LSMOD + LSPCI (WITH STABLE FEDORA 9 KERNEL)

Comment 2 Dave Jones 2008-06-30 18:20:44 UTC
The uvcvideo patch has been dropped for now, due to it not applying to upstream.
 We could rediff it, but it'd probably break again really soon, so it's on the
'to revisit later' list for when we're closer to something we're ready to ship.

Comment 3 Kyle McMartin 2008-07-08 16:54:28 UTC
uvcvideo is now in mainline, and should be working out of the box in 2.6.26-rc9
in rawhide. Please test that and let us know if that *doesn't* fix things.

cheers, Kyle


Note You need to log in before you can comment on or make changes to this bug.